@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700');
@import '~bootstrap/dist/css/bootstrap.min.css';

body {
  font-family: 'Raleway', sans-serif!important;
  padding: 0;
  margin: 0;
}

.gather-nav {
  background-color: rgba(255, 255, 255, 0);
  font-family: 'Raleway', sans-serif;
  position: absolute;
  top: 0;
  z-index: 9999;
  width: 100%;
}

.gather-nav ul {
    display: inline;
}

.gather-nav ul li {
  display: inline-block;
}

.gather-nav ul li a {
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 20px;
}
.gather-nav ul li a:hover {
  background-color: rgba(0,0,0,0);
}

#register-li a {
  color: #64beb6;
  padding-left: 1em;
  padding-right: 3em;
}

#main-container {
  padding: 0;
  margin: 0;
}

